<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css"  >
    <link rel="stylesheet" href="estilosTabla.css">
    <link rel="stylesheet" href="css/sidebar.css">
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <script src="js/bootbox.min.js"></script>
    <script src="js/bootstrap-select.js"></script>
    <script src="js/underscore-min.js"></script>
    


</head>
<body>

    <nav class="navbar navbar-inverse navbar-fixed-top" style="position: relative;"> 
        <div class="container-fluid"> 
            <div class="navbar-header"> 
                <button type="button" class="collapsed navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-6" aria-expanded="false"> 
                    <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> 
                    <span class="icon-bar"></span> 
                    <span class="icon-bar"></span> 
                </button> 
                <a href="#" class="navbar-brand">Big</a> 
            </div> 
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-6"> 
                <ul class="nav navbar-nav"> 
                   <li class="dropdown">
                      <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Menu <span class="caret"></span></a>
                      <ul class="dropdown-menu">
                        <li><a href="#" id="submenuER" class="menuER">ER</a></li>
                        <li><a href="#" id="submenuDisenio" class="menuER">Diseño Vista</a></li>
                        <li><a href="#" id="submenuServicios" class="menuER">Servicios</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#" class="saveProject">Guardar Projecto</a></li>
                        <li><a href="#" class="openProject">Abrir</a><input id="file-input" type="file" name="name" style="display: none;" /></li>
                      </ul>
                    </li>
                    <li class="dropdown"  id="menuER">
                      <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">ER <span class="caret"></span></a>
                      <ul class="dropdown-menu">
                        <li><a href="#" class="addTableER">Agregar Tabla</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#" class="exportSqlite">Exportar como sqlite</a></li>
                      </ul>
                    </li>
                    <li class="dropdown" style="display: none;" id="menuDisenio">
                      <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Diseño <span class="caret"></span></a>
                      <ul class="dropdown-menu">
                        <li><a href="#">Vista previa Formulario</a></li>
                        <li><a href="#">Vista previa paginador</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#">Exportar</a></li>
                      </ul>
                    </li> 
                    <li class="dropdown" style="display: none;" id="menuServicios">
                      <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Servicios <span class="caret"></span></a>
                      <ul class="dropdown-menu">
                        <li><a href="#">Play</a></li>
                        <li><a href="#">Angular</a></li>
                        <li><a href="#">Codeigniter</a></li>
                      </ul>
                    </li> 
                </ul> 
            </div> 
        </div> 
    </nav>

    <div class="container">
        <div class="row"  id="ER">

            <!-- tabla -->
             <div class="col-md-4">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">
                            <span>tabla1</span>
                            <a href="#" class="changeNombreTabla">
                                <i  class="glyphicon glyphicon-edit"></i>
                            </a>
                        </h3>
                    </div>
                    <div class="panel-body tablaER" nombre="tabla1">
                        <div id="atributos">
                            <div class="pull-right">
                                <sup>Atributos <i class="glyphicon glyphicon-plus-sign addAtributo"></i></sup>
                            </div>
                            <ul class="tabla">
                                
                            </ul>
                        </div>
                        
                        <hr>
                        <div id="key">
                            <div class="pull-right">
                                <sup>key</sup>
                            </div>
                            <select class="form-control">
                                 
                            </select>
                        </div>
                        <hr>
                        <div id="forekeys">
                            <div class="pull-right">
                                <sup>ForeKeys <i class="glyphicon glyphicon-plus-sign addForekey"></i></sup>
                            </div>
                            <ul class="tabla">
                                
                            </ul>
                        </div>
                    </div>
                </div>
             </div><!-- fin tabla -->

            

        </div>
        <div class="row" style="display: none;"  id="SERVICIOS">
            Servicios
        </div>
        <div class="row" style="display: none;" id="DISENIO">
           
        </div>
    </div>
    <script type="text/javascript" src="tabla.js"></script>
    <script type="text/javascript" src="gUtil.js"></script>
    <script type="text/javascript" src="template.js"></script>

    <script type="text/javascript" src="menu.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <script type="text/javascript" src="ER.js"></script>
    <script type="text/javascript" src="servicios.js"></script>
    <script type="text/javascript" src="sidebar_disenio.js"></script>
    
    
</body>
</html>